@charset "UTF-8";

*[data-dev="auto"] .dev-mobile,
*[data-dev="desktop"] .dev-mobile,
*[data-dev="mobile"] .dev-desktop,
*[data-sys="auto"] .sys-mac,
*[data-sys="win"] .sys-mac,
*[data-sys="mac"] .sys-win
{
    display: none !important;
    margin: 0 !important
}

img{max-width: 100%;height: auto;}

/* base css */
.container,.container-xxl,.container-xl,.container-lg,.container-md,.container-sm {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}
.container-fluid{
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}

@media (min-width: 576px) {
    .container-sm,.container {
        max-width:540px
    }
}

@media (min-width: 768px) {
    .container-md,.container-sm,.container {
        max-width:720px
    }
}

@media (min-width: 992px) {
    .container-lg,.container-md,.container-sm,.container {
        max-width:960px
    }
}

@media (min-width: 1200px) {
    .container-xl,.container-lg,.container-md,.container-sm,.container {
        max-width:1140px
    }
}

@media (min-width: 1400px) {
    .container-xxl,.container-xl,.container-lg,.container-md,.container-sm,.container {
        max-width:1240px
    }
}


body {
    background-image: url("../image/index/bg-body.jpg"), linear-gradient(180deg,#fefefe, #ffffff);
    background-repeat: no-repeat;
    background-size: 100% auto;
    text-align: left;
}
.sys-button a img {
    max-width: none;
    height: 24px;
}


@media (max-width: 1090px) {
    .details {
        width: 100%;
        box-sizing: border-box;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .nav_content {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }
}



/* ````````````````````````````` component-banner ````````````````````````````````````` */
.component-banner {
   min-height: 780px;
   overflow: hidden;
}
.component-banner .container {
    position: relative;
    padding-top: 70px;
    padding-bottom: 50px;
}
.component-banner .container::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    max-width: 806px;
    height: 780px;
    background: url("../image/index/turntable.png") no-repeat center;
}
.component-banner-info {
    position: relative;
    z-index: 1;
    max-width:550px;
}
.component-banner-title {
    font-size: 31px;
    line-height: 1.2;
    font-weight: 400;
    color: #000000;
    margin-bottom: 15px;
}
.component-banner-title>strong {
    font-size: 75px;
    font-weight: 700;
    display: block;
}
.component-banner-desc {
    font-size: 17px;
    line-height: 1.4;
    font-weight: 400;
    color: #808080;
    margin-bottom: 30px;
}

.card-lists {min-height: 350px;position: relative;text-align: center;}
.card-lists li {height: 350px;width: 320px;padding: 10px 0 20px;background-color: rgba(255,255,255,0.85);box-shadow: 6px 9px 15px 0 rgba(208,217,216,0.4);border-radius: 20px;position: absolute;transition: all 0.3s ease-out;}
.card-lists .card-lists-one {left: 30px;top: 35px;transform: rotate(-10deg);z-index: 5;box-shadow: 0 0 24px 0 rgba(208,217,216,0.9);position: relative;}
.card-lists .card-lists-one::before {content: '';position: absolute;background: url(../image/index/hot.svg)no-repeat center;width: 82px;height: 63px;display: block;right: 0;top: 0;transform: rotate(5deg) translate(3px, 0px);}
.card-lists .card-lists-one:hover {transform: rotate(-8deg) scale(1.05);z-index: 10;box-shadow: 0 0 24px 0 rgba(208,217,216,0.9);}
.card-lists .card-lists-two {left: 335px;top: 0;transform: rotate(-5deg);z-index: 4;}
.card-lists .card-lists-two:hover {transform: rotate(0deg) scale(1.05);z-index: 10;box-shadow: 0 0 24px 0 rgba(208,217,216,0.9);}
.card-lists .card-lists-three {left: 640px;top: 0;transform: rotate(5deg);z-index: 3;}
.card-lists .card-lists-three:hover {transform: rotate(8deg) scale(1.05);z-index: 10;box-shadow: 0 0 24px 0 rgba(208,217,216,0.9);}
.card-lists .card-lists-four {left: 950px;top: 35px;transform: rotate(10deg);z-index: 2;}
.card-lists .card-lists-four:hover {transform: rotate(14deg) scale(1.05);z-index: 10;box-shadow: 0 0 24px 0 rgba(208,217,216,0.9);}
.card-lists .product-link {color: inherit;text-decoration: none;}
.card-lists .product-link:hover h3 {text-decoration: underline;}
/*.card-lists-one .card-content {transform: rotate(-10deg);}*/
/*
.card-lists-two .card-content {transform: rotate(-5deg);}
.card-lists-three .card-content {transform: rotate(5deg);}
.card-lists-four .card-content {transform: rotate(10deg);}
*/
.card-content .card-img-container {height: 140px;display: flex;justify-content: center;align-items: center;}
.card-content h3 {font-size: 17px;line-height: 21px;font-weight: 600;}
.card-content p {font-size: 15px;line-height: 22px;color: #808080;padding: 10px 0 35px;}
.card-content .get-it-now {display: block;width: 161px;height: 44px;border: 1px solid #2168f9;line-height: 42px;text-align: left;padding: 0 4px 0 15px;border-radius: 22px;font-size: 17px;color: #2168f9;position: relative;margin: 0 auto;transition: all 0.4s;}
.card-content .get-it-now span {display: block;width: 36px;height: 36px;border-radius: 50%;position: absolute;top: 4px;right: 4px;background-color: #2168f9;}
.card-content .get-it-now span img {position: absolute;top: 50%;left: 50%;margin: -9px 0 0 -12px;}
.card-content .get-it-now span img:last-child {visibility: hidden;}
.card-lists li:hover .card-content .get-it-now {border-color: #2168f9;color: #2168f9;}
.card-lists li:hover .card-content .get-it-now span {background-color: #2168f9;}
.card-lists li .card-content .get-it-now:hover {background-color: #2168f9;color: #fff;text-decoration: none;}
.card-lists li .card-content .get-it-now:hover span {background-color: #fff;}
.card-lists li .card-content .get-it-now:hover span img:first-child {visibility: hidden;}
.card-lists li .card-content .get-it-now:hover span img:last-child {visibility: visible;}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
    .card-lists {display: flex;flex-wrap: wrap;gap: 30px;justify-content: space-around;align-items: center;}
    .card-lists li {position: relative;background-color: rgba(255,255,255,.95);}
    .card-lists .card-lists-one {transform: rotate(0deg);left: 0;top:0;}
    .card-lists .card-lists-one::before {transform: rotate(8deg) translate(3px, 0px);}
    .card-lists .card-lists-one:hover {transform: rotate(0deg) scale(1.05);}
    .card-lists .card-lists-two {transform: rotate(0deg);left: 0;top:0;}
    .card-lists .card-lists-two:hover {transform: rotate(0deg) scale(1.05);}
    .card-lists .card-lists-three {transform: rotate(0deg);left: 0;top:0;}
    .card-lists .card-lists-three:hover {transform: rotate(0deg) scale(1.05);}
    .card-lists-one .card-content {transform: rotate(0deg);}
    .card-lists-two .card-content {transform: rotate(0deg);}
    .card-lists-three .card-content {transform: rotate(0deg);}
}
@media (max-width: 768px) {
    .component-banner-title br {
        display: none;
    }
    .component-banner .container::before {
        zoom: 0.7;
    }
}
@media (max-width: 576px) {
    .component-banner .container {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .component-banner-title{
        font-size: 1.3125rem;
    }
    .component-banner-title>strong {
        font-size: 2.1875rem;
    }
}


/* ````````````````````````````` component-Macx ````````````````````````````````````` */
.component-Macx {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 30px;
}
.component-Macx-suhead {
    font-size: 23px;
    line-height: 1.3;
    font-weight: 400;
    color: #777777;
    margin-bottom: 10px;
}
.component-Macx-title {
    font-size: 35px;
    line-height: 1.2;
    font-weight: 700;
    color: #000000;
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.component-Macx-title::after {
    content: '';
    display: block;
    width: 70px;
    height: 5px;
    background-color: #f8e1b0;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, -50%);
}
.part-MacxVideoAI {
    background: url("../image/index/bg-MacxvideoAI.jpg") no-repeat center;
    background-position: 1px -1px;
    background-size: cover;
    height: 545px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    border-radius: 10px;
    padding: 65px 40px;
    box-sizing: border-box;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 45px;
    margin-bottom: 45px;
}
.part-MacxVideoAI::before {
    content: '';
    display: block;
    position: absolute;
    left: 8px;
    top: 5px;
    background: url("../image/index/tips-new.png") no-repeat center;
    width: 81px;
    height: 48px;
}
.component-Macx-info {
    flex: 1;
    text-align: left;
}
.component-Macx-info-title {
    font-size: 49px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 10px;
    color: #000000;
}
.component-Macx-info-title a {
    color: inherit;
}
.component-Macx-info-title a:hover {
    color: #005ffd;
}
.component-Macx-info-title strong {
    color: #ffa21c;
}
.component-Macx-info-desc {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 20px;
    color: #000000;
}
.component-Macx-list-feature {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    row-gap: 25px;
    margin-bottom: 25px;
}
.component-Macx-item-feature {
    width: 50%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
    font-size: 15px;
    color: #666666;
    cursor: pointer;
}
.component-Macx-item-feature:hover {
    color: #fea72b;
}
.component-Macx-item-feature span {
    color: #fea72b;
}
.component-Macx-button {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
}
.component-Macx-down {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    width: 235px;
    height: 50px;
    background-color: #92cf3f;
    color: #ffffff;
    font-size: 19px;
    border-radius: 5px;
}
.component-Macx-down:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #5ac62b;
}
.component-Macx-multimedia {
    position: relative;
}
.component-Macx-swiper {
    position: relative;
}
.component-Macx-slide-box {
    border-radius: 5px;
    overflow: hidden;
}
.main-drag{position:absolute; left:0; right:0; top:0; bottom:0; opacity:0; cursor:ew-resize; -webkit-appearance:none; appearance:none;}
.main-drag::-moz-range-thumb{width:0;}
.main-drag-img{position:absolute; height:100%; width:calc(var(--wid, .5) * 99.95%); object-fit:cover; object-position:0;}
.main-drag-line{position:absolute; top:0; bottom:0; left:calc(var(--wid, .5) * 99.95%); pointer-events:none; display:flex; flex-flow:column; align-items:center; width:1px;}
.main-drag-line::before, .main-drag-line::after{content:''; flex:1; width:100%; background-color:#fff;}
.main-drag-line img{width: 27px;height: 27px;max-width: none;}
.ai-da-drag{position:relative; overflow:hidden;}
.ai-da-drag > img:not(.main-drag-img){max-width:100%; height:auto;}
.component-Macx-slide {
    position: absolute;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}
.component-Macx-slide.active {
    position: static;
    opacity: 1;
    visibility: visible;
}
.component-Macx-list-thumbs {
    position: absolute;
    z-index: 2;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 50%);
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.8);
    padding: 8px;
    gap: 8px;
    border-radius: 10px;
}
.component-Macx-item-thumb {
    border-radius: 5px;
    overflow: hidden;
    outline: transparent 1px solid;
    cursor: pointer;
}
.component-Macx-item-thumb.active {
    outline: #f08e01 1px solid;
}
.component-Macx-slide-tips01 {
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 1;
}
.component-Macx-slide-tips02 {
    position: absolute;
    left: -15px;
    bottom: -15px;
    z-index: 1;
}
.component-Macx-flex {
    display: flex;
    justify-items: center;
    align-items: stretch;
    gap: 45px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.part-MacxOther {
    flex: 1;
}
.part-MacxOther-title {
    font-size: 31px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 10px;
    color: #000000;
}
.part-MacxOther-title a {
    color: inherit;
}
.part-MacxOther-title a:hover {
    color: #005ffd;
}
.part-MacxOther-desc {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 20px;
    color: #7a7a7a;
}
.component-Macx-button-center {
    justify-content: center;
}
.part-MacxOther-cover {
    margin-bottom: 30px;
}


@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
    .component-Macx-title {
        font-size: 27px;
    }
    .component-Macx-suhead {
        font-size: 17px;
    }
    .component-Macx-info-title {
        font-size: 31px;
    }
    .part-MacxOther-title {
        font-size: 23px;
    }
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

/* ````````````````````````````` component-AITools ````````````````````````````````````` */
.component-AITools {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.component-AITools-suhead {
    font-size: 23px;
    line-height: 1.3;
    font-weight: 400;
    color: #777777;
    margin-bottom: 10px;
}
.component-AITools-title {
    font-size: 35px;
    line-height: 1.2;
    font-weight: 700;
    color: #000000;
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.component-AITools-title::after {
    content: '';
    display: block;
    width: 70px;
    height: 5px;
    background-color: #f8e1b0;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, -50%);
}
.component-AITools-carousel-container {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 10px 0;
}
.component-AITools-list-carousel {
    display: flex;
    align-items: stretch;
    width: calc((455px + 20px) * 13); /* 5 original + 5 clones */
    animation: slide 40s linear infinite;
}

.component-AITools-list-carousel:hover {
    animation-play-state: paused;
}

.component-AITools-carousel-item {
    width: 452px;
    margin-right: 20px;
    flex-shrink: 0;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    padding-bottom: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.component-AITools-carousel-item a {
    color: inherit;
	display: block;
}
.component-AITools-cover {
    margin-bottom: 20px;
}
.component-AITools-name {
    font-size: 21px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 10px;
    color: #000;
    padding: 0 20px;
}
.component-AITools-desc {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 10px;
    color: #666666;
     padding: 0 20px;
}
@keyframes slide {
    0% {
    transform: translateX(0);
    }
    100% {
    transform: translateX(calc(-465px * 13)); /* Each block + gap = 465px */
    }
}


@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
    .component-AITools-title {
        font-size: 27px;
    }
    .component-AITools-suhead {
        font-size: 17px;
    }
}
@media (max-width: 768px) {
    .part-MacxVideoAI {
        flex-wrap: wrap;
        height: auto;
    }
}
@media (max-width: 576px) {
    .component-Macx-flex {
        flex-wrap: wrap;
    }
    .part-MacxOther {
        flex: none;
    }
}

/* ````````````````````````````` component-SelfIntroduce ````````````````````````````````````` */
.component-SelfIntroduce {
    text-align: center;
    background-image: url("../image/index/bg-map.jpg"), linear-gradient(90deg,#f7f7f7, #f6f6f6);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center bottom;
    min-height: 980px;
    padding-top: 45px;
}


.component-SelfIntroduce-suhead {
    font-size: 23px;
    line-height: 1.3;
    font-weight: 400;
    color: #777777;
    margin-bottom: 10px;
}
.component-SelfIntroduce-title {
    font-size: 35px;
    line-height: 1.2;
    font-weight: 700;
    color: #000000;
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.component-SelfIntroduce-title::after {
    content: '';
    display: block;
    width: 70px;
    height: 5px;
    background-color: #f8e1b0;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, -50%);
}
.component-SelfIntroduce-list-history {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    margin-bottom: 145px;
}
.component-SelfIntroduce-item-history {
    position: relative;
}
.component-SelfIntroduce-item-history strong {
    position: relative;
    font-size: 25px;
    font-weight: 400;
    color: #a6a9e5;
    line-height: 1.2;
    margin-bottom: 10px;
}
.component-SelfIntroduce-item-history strong::before {
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    background-color: #ffab1b;
    border: 3px solid #ffe5b8;
    border-radius: 50%;
    position: absolute;
    left: -16px;
    top: 10px;
}
.component-SelfIntroduce-item-history p {
    font-size: 15px;
    font-weight: 400;
    color: #c7caf0;
    line-height: 1.4;
}
.component-SelfIntroduce-item-history:nth-of-type(1) {
    top: 90px;
}
.component-SelfIntroduce-item-history:nth-of-type(2) {
    top: 50px;
}
.component-SelfIntroduce-item-history:nth-of-type(3) {
    top: 100px;
}
.component-SelfIntroduce-item-history:nth-of-type(4) {
    top: 70px;
}
.component-SelfIntroduce-item-history:nth-of-type(5) {
    top: 70px;
}
/* component-SelfIntroduce-list-BrightSpots */
.component-SelfIntroduce-list-BrightSpots {
    display: flex;
    justify-content: space-around;
    align-items: center;
    backdrop-filter: blur(4px);
    max-width: 940px;
    width: 100%;
    margin: 0 auto;
    height: 110px;
    border-radius: 10px;
   box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
   margin-bottom: 50px;
}
.BrightSpots-name {
    font-size: 17px;
    color: #08129c;
    font-weight: 700;
    line-height: 1;
}
.BrightSpots-name strong {
    font-size: 37px;
    line-height: 1;
}
.BrightSpots-desc {
     font-size: 15px;
    color: #666666;
    font-weight: 400;
    line-height: 1.4;
}
/* component-SelfIntroduce-list-comments */
.component-SelfIntroduce-comments {
    position: relative;
}
.component-SelfIntroduce-list-comments {
    display: grid;
    grid-template-columns: repeat(2, 1fr) 750px repeat(2, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 80px;
    grid-row-gap: 0px;
    max-width: 1550px;
    width: 100%;
    align-items: center;
    margin: 0 auto;
    text-align: left;
}

.component-SelfIntroduce-item-comments.queue-current {
    display: block;
    background-color: #ffffff;
    position: relative;
    border-radius: 20px;
    padding: 40px 60px;
    box-sizing: border-box;
    width: 750px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 25px;
}
.comments-reviewer img {
    cursor: pointer;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.comments-reviewer {
    display: flex;
    align-items: center;
    gap: 10px;
}
.comments-info {
    display: none;
}
.comments-stars {
    display: none;
}
.comments-info .comments-name {
    font-size: 25px;
    font-weight: 400;
    line-height: 1.2;
    color: #000000;
}
.comments-info .comments-job {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.4;
    color: #c1c1c1;
}
.comments-desc {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.4;
    color: #666666;
    padding-left: 15px;
    display: none;
}
.comments-expert {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    right: -30px;
    transform: translateY(50%);
    display: none;
}
.comments-expert a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ff9249;
    color: #ffffff;
    font-size: 23px;
    padding: 20px 50px;
    border-radius: 30px;
}
.comments-expert a:hover {
    text-decoration: none;
}

.queue-first { grid-area: 1 / 1 / 2 / 2; }
.queue-prev { grid-area: 1 / 2 / 2 / 3; }
.queue-current { grid-area: 1 / 3 / 2 / 4; }
.queue-next { grid-area: 1 / 4 / 2 / 5; }
.queue-final { grid-area: 1 / 5 / 2 / 6; }

.component-SelfIntroduce-item-comments.queue-current .comments-info {
    display: block;
}
.component-SelfIntroduce-item-comments.queue-current .comments-stars {
    display: block;
}
.component-SelfIntroduce-item-comments.queue-current .comments-desc {
    display: block;
}
.component-SelfIntroduce-item-comments.queue-current .comments-expert {
    display: block;
}
.component-SelfIntroduce-item-comments.queue-current .comments-reviewer img {
    cursor: auto;
    box-shadow: none;
}

.comments-control-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 850px;
    width: 100%;
}
.comments-arrow {
    cursor: pointer;
}
.comments-arrow img {
    -webkit-filter: grayscale(.95);
    filter: grayscale(.95);
}
.comments-arrow:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}



@media (max-width: 1400px) {
    .component-SelfIntroduce-list-comments {
       grid-template-columns: repeat(2, 1fr) 450px repeat(2, 1fr);
       grid-column-gap: 40px;
       padding: 0 5%;
       box-sizing: border-box;
    }
    .component-SelfIntroduce-item-comments.queue-current {
        width: 450px;
    }
    .comments-control-wrap {
        max-width: 98%;
    }
}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
    .component-SelfIntroduce-title {
        font-size: 27px;
    }
    .component-SelfIntroduce-suhead {
        font-size: 17px;
    }
    .comments-control-wrap {
        top: 80%;
    }
    .component-SelfIntroduce-item-history:nth-of-type(1) {
        top: 0;
    }
    .component-SelfIntroduce-item-history:nth-of-type(2) {
        top: 0;
    }
    .component-SelfIntroduce-item-history:nth-of-type(3) {
        top: 0;
    }
    .component-SelfIntroduce-item-history:nth-of-type(4) {
        top: 0;
    }
    .component-SelfIntroduce-item-history:nth-of-type(5) {
        top: 0;
    }
    .component-SelfIntroduce-list-history {
        margin-bottom: 30px;
        flex-wrap: wrap;
        gap: 15px;
    }
}
@media (max-width: 768px) {
    .queue-first {opacity: 0;}
    .queue-prev {opacity: 0;}
    .queue-next {opacity: 0;}
    .queue-final {opacity: 0;}
    .comments-control-wrap {
        top: 50%;
    }
    .component-SelfIntroduce-list-BrightSpots {
        flex-wrap: wrap;
        height: auto;
        justify-content: space-around;
        gap: 15px;
        padding: 10px 15px;
        box-sizing: border-box;
    }
}
@media (max-width: 576px) {
    .comments-desc {
        font-size: .9375rem;
    }
    .component-SelfIntroduce-item-comments.queue-current {
        width: 100%;
    }
      .component-SelfIntroduce-list-comments {
       grid-template-columns: repeat(2, 1fr) 100% repeat(2, 1fr);
       grid-column-gap: 0px;
       padding: 0 5%;
       box-sizing: border-box;
    }
    .comments-expert {
        right: -15px;
    }
    .component-SelfIntroduce-list-history {
        padding: 0 20px;
    }
}


/* ````````````````````````````` component-recommend ````````````````````````````````````` */
.component-recommend {
    text-align: center;
    padding-top: 70px;
    padding-bottom: 50px;
    background: linear-gradient(to bottom, #f7f7f7 75%, #ffffff 25%);
}
.component-recommend-suhead {
    font-size: 23px;
    line-height: 1.3;
    font-weight: 400;
    color: #777777;
    margin-bottom: 10px;
}
.component-recommend-title {
    font-size: 35px;
    line-height: 1.2;
    font-weight: 700;
    color: #000000;
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.component-recommend-title::after {
    content: '';
    display: block;
    width: 70px;
    height: 5px;
    background-color: #f8e1b0;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, -50%);
}

.component-recommend-grid {
    display: grid;
    grid-template-columns: 602px 1fr;
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 35px;
    margin: 60px 0;
}

.grid-item1 { grid-area: 1 / 1 / 3 / 2; }
.grid-item2 { grid-area: 1 / 2 / 2 / 3; }
.grid-item3 { grid-area: 2 / 2 / 3 / 3; }
.component-recommend-grid-item {
    background-color: #ffffff;
    border-radius: 10px;
    text-align: left;
    display: flex;
    align-items: center;
    padding: 10px;
}
.component-recommend-grid-info {
    padding: 30px 20px;
    position: relative;
    flex: 1;
}
.component-recommend-grid-more {
    position: absolute;
    right: 4%;
    bottom: 0;
}
.component-recommend-grid-more a {
    font-size: 17px;
    line-height: 1.4;
    font-weight: 400;
    color: #666666;
}
.component-recommend-grid-more a:hover {
    color: #005ffd;
}
.component-recommend-grid-desc {
    font-size: 17px;
    line-height: 1.4;
    font-weight: 400;
    color: #666666;
}
.component-recommend-grid-title {
    font-size: 19px;
    line-height: 1.2;
    font-weight: 400;
    color: #000000;
    margin-bottom: 10px;
}
.component-recommend-grid-title a {
    color: inherit;
}
.grid-item1.component-recommend-grid-item {
    flex-direction: column;
    padding: 0;
}
.grid-item1 .component-recommend-grid-info {
    padding: 30px;
}
.grid-item1 .component-recommend-grid-more {
    bottom: 20px;
}
.grid-item1 .component-recommend-grid-title {
    font-size: 21px;
    font-weight: 700;
}
/* component-recommend-flex */
.component-recommend-flex {
    background-color: #fff;
    padding: 55px 60px;
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 60px;
    border-radius: 10px;
}
.component-recommend-promotion-title {
    font-size: 25px;
    line-height: 1.2;
    font-weight: 700;
    color: #000000;
    margin-bottom: 15px;
    white-space: nowrap;
}
.component-recommend-promotion-desc {
    font-size: 17px;
    line-height: 1.4;
    font-weight: 400;
    color: #666666;
    margin-bottom: 10px;
}
.component-recommend-promotion-desc a {
    color: #005ffd;
}
.component-recommend-promotion {
    border-left: 1px solid #e8e8e8;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 60px;
    text-align: left;
}
.component-recommend-item-guide {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 30px;
    text-align: left;
}
.component-recommend-guide-title {
    padding-top: 30px;
    font-size: 21px;
    line-height: 1.2;
    font-weight: 700;
    color: #000000;
    cursor: pointer;
    position: relative;
    padding-right: 20px;
}
.component-recommend-guide-title a {
    color: inherit;
}
.component-recommend-guide-title a:hover {
    color: #005ffd;
}
.component-recommend-guide-desc {
    padding-top: 20px;
     font-size: 17px;
    line-height: 1.4;
    font-weight: 400;
    color: #666666;
    display: none;
    position: relative;
}
.component-recommend-guide-more {
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateY(100%);
    display: none;
    color: #666666;
    font-size: 15px;
}
.component-recommend-guide-more:hover {
    color: #005ffd;
}
.active .component-recommend-guide-desc {
   display: block;
}
.active .component-recommend-guide-more {
    display: block;
}
.component-recommend-guide-title::after {
    content: '';
    display: block;
    width: 17px;
    height: 9px;
    background: url("../image/index/arrow-down.png") no-repeat center;
    position: absolute;
    right: 0;
    top: 40px;
}
.active .component-recommend-guide-title::after {
    transform: rotate(180deg);
   filter: brightness(0);
}


@media (max-width: 1400px) {

}
@media (max-width: 1200px) {
    .component-recommend-grid {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .component-recommend-grid-item{
        width: 100%;
        max-width: 602px;
    }
    .grid-item1.component-recommend-grid-item {
        padding: 10px;
    }
}
@media (max-width: 992px) {
    .component-recommend-title {
        font-size: 27px;
    }
    .component-recommend-suhead {
        font-size: 17px;
    }
    .component-recommend-flex {
        flex-wrap: wrap;
    }
    .component-recommend-promotion {
        border-left: none;
        padding-left: 0;
    }
}
@media (max-width: 768px) {
    .component-recommend-flex {
        padding: 20px 30px;
        gap: 30px;
    }
}
@media (max-width: 576px) {
    .component-recommend-grid-item {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .component-recommend-grid-info {
        flex: none;
        width: 100%;
        box-sizing: border-box;
    }
    .component-recommend-guide-title {
        font-size: .9375rem;
    }
    .component-recommend-promotion-title {
        font-size: 1.0625rem;
    }
}



.m01-flag-wrap{position:absolute; top:20px; right:0;}
.m01-flag-btn{border:1px solid; background-color:initial; border-radius:5px; padding:5px 10px; font-size:15px; color:#888; cursor:pointer;}
.m01-flag-btn img{margin-right:5px;vertical-align: text-bottom;}
.m01-flag-country{border:1px dashed #979798;border-radius: 5px;position:absolute;top:0;left: 0;right:0;background: #979798;display: none;z-index: 21;}
.m01-flag-country ul li{list-style: none;line-height: 30px;}
.m01-flag-country ul li a{color: #fff;text-decoration: none;transition: all .3s;display: block; padding: 0 15px;border-radius: 5px;}
.m01-flag-country ul li a:hover{background: #fff;color:#979798;}